Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136865 - web browser won't start automatically with Rails 2.1.0
web browser won't start automatically with Rails 2.1.0
Status: VERIFIED FIXED
Product: ruby
Classification: Unclassified
Component: Rails
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Erno Mononen
issues@ruby
JA_COMMUNITY, 61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 23:58 UTC by Masaki Katakai
Modified: 2008-07-10 17:42 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2008-06-09 23:58:18 UTC
When I use Rails 2.1.0 on NetBeans 6.1 (upgraded Rails on Gem Manager),
it seems that web browser can't start automatically by "Run".

1. Install NB6.1 (JRuby1.1/Rails 2.0.2)
2. Create new project of Rails, Run
  -> browser started automatically and browse the application page

3. Upgrade Rails to 2.1.0 on Gem Manager
4. Create new project of Rails, Run
  -> browser can not start automatically
  application itself started properly.
	http://0.0.0.0:3000 can be accessed.

I'm using Ubuntu 7.10 and 1.6.0_10-beta-b22.
Comment 2 Erno Mononen 2008-06-10 07:44:38 UTC
Thanks for filing this! Marking as fixed, changeset 6a177d61c71a. I'll nominate this as a candidate for the next 6.1 
patch.
Comment 3 Erno Mononen 2008-06-10 11:13:57 UTC
Martine, could you please verify and confirm that QA is fine with these issue being a candidate for the next patch? 
Thanks.
Comment 4 pgebauer 2008-06-10 13:55:56 UTC
This issue has been nominated for NB IDE 6.1 patch2 although it hasn't been verified by QE yet. If it isn't verified by
12-Jun-08, it's nomination will be removed.
Comment 5 Martin Schovanek 2008-06-10 17:56:07 UTC
v.
Comment 6 jinb 2008-06-11 17:57:00 UTC
fix backported into release61_fixes branch
http://hg.netbeans.org/release61_fixes/rev/c251309facdf


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo